using LegacyUnitTesting.Models;

namespace LegacyUnitTesting.Models
{
    public class FedexShip : IShippingStrategy
    {
        public decimal CalcMethodCost(IProduct prod, int qty, ShippingUrgency urg, decimal salesTax)
        {
            throw new System.NotImplementedException();
        }
    }
}